V3 版本僅支援第一版加密憑證技術

功能上僅支援第一版加密技術,且僅支援開啟,關閉不使用等項目

V5 版本支援最新版加密技術,也同時提供選項。以利向下相容

V5 版本支援最新版加密技術,也同時提供選項。以利向下相容
且可以進行調整版本選項,要知道收信軟體端
客戶有可能採用各種版本
所以,建議更新至收信軟體最新版本